<?php 
class Rep_uang_keluar_model_hari extends CI_Model {
	
	function get_data($periode) {
		$q = $this->db->query("select a.tanggaltransaksi, a.besarnya, a.diserahkan, 
			a.diterima, a.tanggalinput, a.no, b.daftarlist 
			from trans_uang_keluar a, ref_list_uang_keluar b 
			where a.kodedesk = b.kodedesk 
			and a.kodesub = b.kodesub 
			and a.tanggaltransaksi = '".$periode."'
		");
		return $q->result_array();
	}
	
}